
a{
  text-decoration:none;
  color: #000;
}

.list:hover{
  background: #E4BE58;
}

.listend:hover{
  background: #E4BE58;
}

.Container{
  width: 90%;
}

.subject{
  text-decoration: underline;
  color: #000;
}

p{
  line-height: 2em;
  font-size: 0.8em;
}

.list{
  background: #FFF;
  border-bottom: 3px #E6E6E6 dotted;
  padding: 5%;
}

.listend{
  background: #FFF;
  padding: 5%;
  margin-bottom: 40px;
}
#bulb{
  display: none;
}

/*////////////////////////
          頁碼
///////////////////////*/
.page{
  margin: auto;
  background: #FFFFFF;
  text-align: center;
  padding: 10px;
  margin-bottom: 40px;
  letter-spacing: 2px;
}

.page a{
  text-decoration: none;
  color: #000000;
  letter-spacing: 2px;
}

.current{
  border: 1px solid #E4BE58;
  background: #E4BE58;
  padding: 4.5px 8.5px 4.5px 8.5px;
  border-radius: 2px;
}


.current a{
  background:#E4BE58;
  color: #FFFFFF;
}

.pagecolor{
  padding: 4.5px 8.5px 4.5px 8.5px;
  border-radius: 2px;
  background: #E6E6E6;
}

.pagedown{
  background: #E4BE58;
  border: 1px solid #E4BE58;
  font-size: 0.8em;
  position: relative;
  margin-top: 15px;
  display: block;
  line-height: 40px;
  border-radius: 2px;
  color: #FFFFFF;
}

.pagedown a{
  background:#E4BE58;
}

.pageup{
  background: #E4BE58;
  border: 1px solid #E4BE58;
  font-size: 0.8em;
  position: relative;
  margin-bottom: 15px;
  display: block;
  line-height: 40px;
  border-radius: 2px;
  color: #FFFFFF;
}

.pageup a{
  background:#E4BE58;
}


/*///////////////
    電腦版
/////////////*/
@media screen and (min-width: 980px) {
  p{
    font-size: 1em;
  }
  .alllist{
    width: 70%;
  }
  .pagedown{
    display: initial;
    float: right;
    margin-top:0;
    padding: 0 4% 0 4%;
    line-height: 32px;
    transform: translateY(-12%);
  }

  .pageup{
    display: initial;
    margin-bottom: 0;
    float: left;
    padding: 0 4% 0 4%;
    line-height: 32px;
    transform: translateY(-12%);
  }
  .page{
    width: 98%;
    overflow: hidden;
    padding: 1.6% 1% 0.5% 1%;
  }
  #bulb{
    display: block;
    position: absolute;
    bottom: 12%;
    right: -5px;
    width: 31%;
  }
}
